Subject: RE: UPDATE: IPv6 w.g. Last Call on "IPv6 for Some Second and Third Generation Cellular Hosts"

From: [email-masked]
Date: Mon, 20 May 2002 09:05:10 +0300

Hi Hani,

> I noticed that robust header compression requirements are missing from the
> "IPv6 for cellular hosts" draft. Should a section be added highlighting its
> importance and recommending its support (as a should requirement maybe)?  

The authors discussed this early on, and as there are no specific RFCs
for IPv6 Header Compression, we felt that there was nothing specific
to IPv6 to include in the document.

best regards,
John

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------